Subject: Re: No. Coles Levee to Rogas Interconnect - Permit & Property Owner R equirements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Feb 2001 08:43:00 -0800 (PST)

Ed the 6" project you are talking about is a small project independant of 
Rogas where a 6"line will be constructed from North Coles and run above 
ground, if possible, to a tie in approx. 1 mile away.  We will need a waiver 
for this.  There  wont be any by pass crossing concerns and  only ocal 
notifications due to the efforts to run the pipe above ground.  The reason 
for constructing above ground is to minimize surface disturbance.  Im sure 
that one of the conditions of the approval for this construction actiivty is 
that EOTT wil be required to maintain integrity of the pipeline to ensure no 
releases.....inspections, reporting etc....  Ill keep you in the loop on 
this.....

From: Edward Attanasio@EOTT on 02/01/2001 11:32 AM PST
To: Larry Campbell/ET&S/Enron@ENRON
cc: Kenny Maltby/Bakersfield/Eott@Eott, Bob Jacobs/Long_Beach/Eott@Eott, Matt 
Hughes/Houston/Eott@Eott 

Subject: Re: No. Coles Levee to Rogas Interconnect - Permit & Property Owner 
R equirements  

Thanks for the update.

I can indeed confirm that we have the 2081 in place.  (But, to be precise, it 
was not ARCO Energy's 2081; it was a 2081 that was issued in the first 
instance to Koch that was assigned to us.  So, make sure the 2081 you are 
working off of is the Memorandum of Understanding between fish and game and 
Koch, and not a permit issued to Arco.)

Also, according to Kenny M, West Coast Environ is working on some other 
permit for the 6-inch line (I don't recall exactly what it is, but Kenny can 
tell you.  Unfortunately, the handoff from Gary to you folks seems to have 
left us in a bit of disarray, so it'll all have to be tracked down this 
way.)  Pehaps you can crack the whip on West Coast re this also?  Thanks. 
--ETA

	Larry Campbell@ENRON
	02/01/01 10:39 AM
		
		 To: Matt Hughes/ET&S/Enron@Enron
		 cc: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], William Kendrick/OTS/Enron@Enron
		 Subject: Re: No. Coles Levee to Rogas Interconnect - Permit & Property Owner 
R equirements

With respect to the environmental clearances and permits for the Rogas 
project, here is where we presently stand.

2081 State Fish and Game Permit.  According to the North Coles facility, Ed 
Attanasio has a letter from Koch authorizing transfer of the ARCO Energy 2081 
permit to EOTT.

10A1B Federal US Fish and Wildlife Permit for EOTT.  I have checked on the 
status of this permit  which will be issued to EOTT by  the USFWS and am in 
the process of trying to push it along.  The wheels of govt. sometime move 
pretty slow.  We are waiting for written approval from USFWS to the Kern 
Water Bank approving of EOTT using the KWB 10A1B permit  use for the Rogas 
project only.  this letter is expected by the end of next week.   I will keep 
everyone updated.   

The biologist is ready and waiting for a start date to begin her surveys and 
has stated that the cold temperatures may cause her to delay her sampling and 
survey work as mandated by the Department of Fish and Game.  

The issue of the water by pass channel crossing is still in progress.  We 
will need approval under 404 Nationwide Permit, 1603 streambed alteration 
notification approval and State Reg Board Authorization.  I have contacted 
the consultant Gary has been using for assistance with these applications and 
they are sending  applications to my attention.  The signed and completed 
packets  will be going out fed-x tomorrow.  I would expect a 30 day waiting 
period before these documents are signed by the agencies, however, because 
these approvals apply only to the by pass channel feature, this should not 
delay initial construction of the project .

I have prepared the stormwater permit application for construction activities 
which are required for construction activities greater than 5 acres.    

Matt Hughes
01/31/2001 08:29 AM

To: Edward Attanasio/Remote/Eott@Eott, Larry Campbell/ET&S/Enron@ENRON
cc:  

Subject: Re: No. Coles Levee to Rogas Interconnect - Permit & Property Owner 
R equirements

---------------------- Forwarded by Matt Hughes/ET&S/Enron on 01/31/2001 
09:29 AM ---------------------------

[email-masked] on 01/30/2001 08:09:53 PM
To: [email-masked]
cc: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked] 

Subject: Re: No. Coles Levee to Rogas Interconnect - Permit & Property Owner 
R equirements

1) We have the permit and drawing for boring the Kern County Water Agencies
Cross Valley Canal. I will also contact Helt Engineering for the canal
profile and Soils Engineering for the soil analysis.

2) Permits for Hwy 43 and Interstate 5 are state Permits through Caltrans,
at this time we have not received the permits. Helt Engineering has
repeatedly made calls but are having difficulty getting anyone to answer
the phone. I have asked them to notify Caltrans of who is the contractor
for the project. Alan if you can provide me with the name of the boring
contractor I will provide that information at the same time. If I do not
have an answer soon I will make a trip to Fresno and see what I can find
out. Matt, Floyd Little is the contact for Caltrans, you probably remember
the problems you had when you tried to contact him.

3) Gary Fuller put West Coast Environmental in charge of obtaining a permit
for crossing the Kern River By-Pass channel from the Army Corp of
Engineers. As we discussed last week the application for the permit had not
been filed. Larry Campell with the environmental department has been asked
to contact West Coast Environmental for the status of the permit
application. I will provide the drawing, permit and permit requirements
when we receive them.

4) I will gather copies of the conditions and requirements from the water
districts and provide that to Alan.

5) We have not received the Fish and Games approval at this time. When we
receive it and have final approval from our environmental and legal
departments I will provide the Permit to Alan.

As you know we are at the States mercy on obtaining these permits. We are
shooting for the two week starting date as mention earlier. I will keep you
informed.

                                                                              

Matt.Hughes@e                                                        
                    nron.com             To:     "Hart, Alan" 
<[email-masked]>       
                                         cc:     "Matt Hughes 
(E-mail)"                  
                    01/30/01             <[email-masked]>, 
Kenny                  
                    07:24 AM             Maltby/Bakersfield/Eott@Eott, 
"Erickson, Doug"  
                                         <[email-masked]>, "Small, 
Kevin"        
                                         
<[email-masked]>,                          
                                         [email-masked]           
           
                                         Subject:     Re: No. Coles Levee to 
Rogas       
                                         Interconnect - Permit & Property 
Owner R        
                                         
equirements                                     

Once we secure all these permits and schedule work, we will provide copies
to you.

Kenny/Ed--
Are we still on track to start in <= 2 weeks?

"Hart, Alan" <[email-masked]> on 01/26/2001 06:53:27 PM

To:   "Matt Hughes (E-mail)" <[email-masked]>
cc:   "Kenny Maltby (E-mail)" <[email-masked]>, "Erickson, Doug"
      <[email-masked]>, "Small, Kevin" <[email-masked]>

Subject:  No. Coles Levee to Rogas Interconnect - Permit & Property Owner R
      equirements

Matt,

In order for Ken Small Construction to plan and schedule the work in the
most economic manner we would like the following information in hand prior
to starting field construction work.

1) Copy of permit from Kern County Water Agency for the Cross Valley Canal
with the drawing that was submitted for permit application.

2) Copy of permit from Kern County for the Enos Lane crossing with drawing
that was submitted for permit application, also I need to get KSCI listed
as
contractor on permit.

3) Copy of permit from Caltrans for the I-5 crossing with drawing that was
submitted for permit application, also I need to get KSCI listed as rider
along with bore contractor.

4) Copy of permit from Army Corps of Engineers for the Kern River crossing
with drawing that was submitted for permit application, along with any
conditions required.

5) Copy of Fish & Game, Kern Water Bank Authority, Buena Vista Water
Storage
and West Kern Water requirements or conditions for construction of the
pipelines.

Your help in letting KSCI know the status of the above permits as soon as
possible will also help to set up a workable schedule that we can utilize
for our construction purposes.

Alan R. Hart
Senior Estimator
Phone (661) 391-2139
Pager (661) 329-7691
Fax (661) 393-0651
email: [email-masked]